> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove tags from multiple custom journal entries

> Removes tags from multiple custom journal entries. This endpoint allows untagging of entries in bulk.



## OpenAPI

````yaml delete /v1/businesses/{businessId}/custom-journal-entries/tags
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/businesses/{businessId}/custom-journal-entries/tags:
    delete:
      tags:
        - Custom Journal Entries
      summary: Remove tags from multiple custom journal entries
      description: >-
        Removes tags from multiple custom journal entries. This endpoint allows
        untagging of entries in bulk.
      operationId: business.custom-journal-entries.tags.delete
      parameters:
        - name: businessId
          in: path
          description: The UUID of the business to remove tags from journal entries for
          required: true
          schema:
            type: string
            format: uuid
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/TagsDeleteParams'
        required: true
      responses:
        '200':
          description: Tags successfully removed
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EmptyResponse'
components:
  schemas:
    TagsDeleteParams:
      type: object
      properties:
        tag_ids:
          type: array
          items:
            type: string
            format: uuid
          description: List of tag IDs to delete
    EmptyResponse:
      type: object
      properties:
        type:
          type: string
          description: >-
            Resource type. Value will be
            'com.layerfi.controllers.EmptyResponse'.
          example: '{}'
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````